@charset"utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@400;600&display=swap');

@font-face {
  font-family: 'mso';
  font-style: normal;
  font-weight:300;
  src: url('/webfont/MSO/MaterialSymbolsOutlined.woff2')  format('woff2');
}



@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'), url('/webfont/Pretendard/Pretendard-Black.woff2') format('woff2'), url('/webfont/Pretendard/Pretendard-Black.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url('/webfont/Pretendard/Pretendard-ExtraBold.woff2') format('woff2'), url('/webfont/Pretendard/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url('/webfont/Pretendard/Pretendard-Bold.woff2') format('woff2'), url('/webfont/Pretendard/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url('/webfont/Pretendard/Pretendard-SemiBold.woff2') format('woff2'), url('/webfont/Pretendard/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url('/webfont/Pretendard/Pretendard-Medium.woff2') format('woff2'), url('/webfont/Pretendard/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url('/webfont/Pretendard/Pretendard-Regular.woff2') format('woff2'), url('/webfont/Pretendard/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url('/webfont/Pretendard/Pretendard-Light.woff2') format('woff2'), url('/webfont/Pretendard/Pretendard-Light.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'), url('/webfont/Pretendard/Pretendard-ExtraLight.woff2') format('woff2'), url('/webfont/Pretendard/Pretendard-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'), url('/webfont/Pretendard/Pretendard-Thin.woff2') format('woff2'), url('/webfont/Pretendard/Pretendard-Thin.woff') format('woff');
}
